<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<header class="entry-header">
		<?php if (has_post_thumbnail() && is_single()) : ?>
		<div class="post-thumbnail">
			<a href="<?php the_permalink(); ?>">
				<?php the_post_thumbnail(); ?>
			</a>
		</div><!-- .post-thumbnail -->
		<?php endif; ?>

		<?php the_title( '<h1 class="entry-title">', '</h1>' ); ?>
	</header><!-- .entry-header -->
	<div class="entry-content">
		<?php
			the_content();
			wp_link_pages(
				array(
					'before' => '<div class="page-links">' . __( 'Pages:', 'bonyo' ),
					'after'  => '</div>',
				)
			);
			?>
	</div><!-- .entry-content -->
	<footer class="entry-footer">

		<time class="published" datetime="<?php echo get_the_date() ?>">
			<i class="fa fa-clock-o"></i><?php _e('Publish on:', 'bonyo'); ?> <?php echo get_the_date(); ?>
		</time><!-- .published --><br />

		<?php if ( get_the_date() != get_the_modified_date() ) : ?>
			<time class="updated" datetime="<?php echo get_the_modified_date() ?>">
				<i class="fa fa-clock-o"></i><?php _e('Uploaded on:', 'bonyo'); ?> <?php echo get_the_modified_date() ?>
			</time><!-- .updated --><br />
		<?php endif; ?>

		<div class="metaauthor">
			<?php echo '<a href="' . get_author_posts_url( get_the_author_meta( 'ID' ) ) . '" title="' . get_the_author() . '" class="vcard author">'. '<i class="fa fa-pencil"></i> <span class="fn">' . get_the_author() . '</span>' . '</a>'; ?>
		</div><!-- .metaauthor -->

	</footer><!-- .entry-footer -->
</article><!-- #post-## -->

